:root {
    --white: #ffffff;
    --light-grey: #f8f8f8;
    --mint: #dcf5ed;
    --lettuce: #88f488;
    --washington: #79c675;
    --money-tree: #40863d;
    --deep-grey: #1f1f1f;
    --black: #000000;

    --base-border: 2px solid var(--money-tree);

    --font-family: 'Source Sans Pro', Arial, sans-serif;

    --font-size-base: 12px;
    --font-size-large: 18px;
    --font-size-med: 16px;
    --font-size-small: 14px;

    --font-size-h1: 75px;
    --font-size-h2: 27px;
    --font-size-h3: 20px;
    --font-size-h4: 16px;
    --font-size-h5: 14px;
    --font-size-h6: 12px;

    --font-size-med-h1: 40px;
    --font-size-med-h2: 22px;
    --font-size-med-h3: 16px;
    --font-size-med-h4: 14px;
    --font-size-med-h5: 12px;
    --font-size-med-h6: 10px;

    --font-size-small-h1: 25px;
    --font-size-small-h2: 20px;
    --font-size-small-h3: 16px;
    --font-size-small-h4: 14px;
    --font-size-small-h5: 12px;
    --font-size-small-h6: 10px;


    --line-height-base: 1.5;
    --line-height-med: 1.4;
    --line-height-sm: 1.2;

    --font-weight-regular: 400;
    --font-weight-bold: 600;
    --font-weight-bolder: 700;
}

/* 
.flx {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
} */

.white-bg {
    background-color: var(--white);
}
.light-grey-bg {
 background-color: var(--light-grey);
}
